body{
  font-family:Asap, Arial, sans-serif;
  background-color: lightgray;
  margin:0px;  
}

img {
    border: 0px;
}

#banner {
  position:relative;
  width: 300px;
  height: 250px;
  background-color: white;
  border: 1px solid #1e384a;
  box-sizing: border-box;
  cursor: pointer;  
  overflow:hidden;
}

#main {
  position:absolute; 
  top: -1px;
  left: -1px;
  z-index: 0;
  /*opacity*/    
  opacity: 0;    
}

#main_end {
  position:absolute; 
  top: 32px;
  left: 214px;
  z-index: 2;
  /*opacity*/    
  opacity: 0;    
}

#colour {
  position:absolute; 
  top: -210px;
  left: -30px;
  z-index: 1;
  /*opacity*/    
  opacity: 0;    
}

#colour_white {
  position:absolute; 
  top: 0px;
  left: 0px;
  z-index: 0;
  /*opacity*/    
  opacity: 0;    
}

#logo {
  position:absolute; 
  top: 224px;
  left: 10px;
  z-index: 1;
  /*opacity*/    
  opacity: 0;    
}

#c_1 {
  position:absolute; 
  top: 57px;
  left: 31px;
  z-index: 1;
  /*opacity*/    
  opacity: 0;    
}

#c_2 {
  position:absolute; 
  top: 33px;
  left: 31px;
  z-index: 1;
  /*opacity*/    
  opacity: 0;    
}

#c_3 {
  position:absolute; 
  top: 33px;
  left: 31px;
  z-index: 1;
  /*opacity*/    
  opacity: 0;    
}

#cta_1 {
  position:absolute; 
  top: 166px;
  left: 30px;
  z-index: 1;
  /*opacity*/    
  opacity: 0;    
}

#cta_2 {
  position:absolute; 
  top: 166px;
  left: 150px;
  z-index: 1;
  /*opacity*/    
  opacity: 0;    
}